.newspage-body{
    background-color: #fff;

}
.page-header{
    margin: 60px 80px;

}



.date{
    font-family: 'Px437_IBM_DOS_ISO9-2x',sans-serif;
    font-size: 40px;

}

.title{
  font-family: "dot-gothic-16",sans-serif;
  font-size: 40px;

}

.page-main{
    margin: 60px 80px;
}

.text{
    font-family: "dot-gothic-16",sans-serif;
    font-size: 16px;
    line-height: 3em;
}


.next-back{
    display: flex;
    align-items: center;
    justify-content: center;
}
.back{
    font-family: "dot-gothic-16",sans-serif;
    font-size: 20px;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #00ff55;

}

.next{
    font-family: "dot-gothic-16",sans-serif;
    font-size: 20px;
    -webkit-text-stroke-width: 3px;
    -webkit-text-stroke-color: #FF00FF;
}

.icon-newstop{
    max-width: 300px;


}



.mobile-home {
    display: none;
}

body.is-mobile-view .pc-home {
    display: none;
}

body.is-mobile-view .mobile-home {
    display: block;
}

body.is-pc-view .pc-home {
    display: block;
}

body.is-pc-view .mobile-home {
    display: none;
}